<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">5990ddbc-9c46-4e86-b9bd-eee668def9be</string>
    <string name="iwek">lRgCa5zO6IE1p7h3dcJnoJoholjaGxZrN3BEpVlK6zc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgcUekMc9s3osUceBORjnilyg044IceKypyh1F9q1aq4ahRANCAAQMaylXRzIqtrGhW2Jma4L7puPKxWkAKe3mQ+4zSUS5kdW6Nmj8RMlnFbtVISqrPyPrtncXlDg2m2sOAlXPOnL9</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEDGspV0cyKraxoVtiZmuC+6bjysVpACnt5kPuM0lEuZHVujZo/ETJZxW7VSEqqz8j67Z3F5Q4NptrDgJVzzpy/Q==</string>
    <int name="version" value="10" />
</map>
